.qf_table {
	FONT-SIZE: 10px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #ffffff; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #6691a8; BORDER-RIGHT-COLOR: #000000
}
.qf_table_write {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; COLOR: #ffffff; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #009933; BORDER-RIGHT-COLOR: #000000
}
.qf_table_error {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #883333
}
.qf_table_field {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ddeeff
}
.qf_table_data {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -1px; BACKGROUND-COLOR: #ffffff
}
.qf_query_ini {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.qf_ini_keyword {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #66ccff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.qf_ini_critical_keyword {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffcc00; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.qf_ini_field {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
